@import "src/styleguide";

.home-page {
  mat-card {
    cursor: pointer;
    border: solid 0.1rem $gray-lightest;

    box-shadow: 4px 4px 1px $gray-lightest;
    -webkit-box-shadow: 4px 4px 1px $gray-lightest;
    -moz-box-shadow: 4px 4px 1px $gray-lightest;

    .title-image {
      width: 100%;
      height: 8em;
    }
  }
}
